#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-2f8nVIJu26gBI8Vwcs9WKe

key:
    hls-alternate-number-format-plugin-1.3.0.0-2f8nVIJu26gBI8Vwcs9WKe

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  14c8c699fc1630a9993909b02d53e030
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-2f8nVIJu26gBI8Vwcs9WKe

depends:
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-2wG2ZmaA6hREB3wB3xFcJ5
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-4J8eVVO8Jxo1aJCSfHTpzq
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-42SHpsfwl6x57ZGt1JmFli
    hls-plugin-api-1.6.0.0-8VB5dRZDj6eKpxgEdOccAf
    lens-5.2.3-FmXOlOh7bYMAZS6CqH33EH
    lsp-1.6.0.0-9ruMFrCrWys476Bx1n9L7h mtl-2.2.2
    regex-tdfa-1.3.2.2-6o9Ks9Jnpe74GICZk1CE8R
    syb-0.7.2.4-K6o0SZXz7fjG81XrpjawRT text-1.2.5.0
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

